Bug 752920 - Cannot Reinventory After Uninventory HelloWorld
Cannot Reinventory After Uninventory HelloWorld
Status: NEW
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
3.0.0
All All
unspecified Severity high (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 752921 752925 752926 752928 752929 753761 672240
Blocks: 752918 752919 jon30-sprint8 749804 752761
  Show dependency treegraph
 
Reported: 2011-11-10 14:13 EST by Robert Buck
Modified: 2015-02-01 18:29 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 672240
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Buck 2011-11-10 14:13:58 EST
+++ This bug was initially created as a clone of Bug #672240 +++
Initial Steps for all Related Bugs Below:

Create Child
 Type: WAR
 Version: 7
Upload WAR
Deploy Farmed
 Timeout: 30 s
Finish
F5 Refresh Browser
Navigate: n01/Applications/Web Applications/helloworld.war
From Inventory tab, once helloworld.war is uninventoried, I cannot reinventory.
Comment 1 Ian Springer 2011-11-11 11:55:22 EST
Do you mean uninventory or delete? If you uninventory a service, it should automatically end up back in inventory the next time a service scan is run on the corresponding Agent.
Comment 2 Robert Buck 2011-11-14 08:29:58 EST
Try it out. I tried various permutations of delete and uninventory. Only occasionally I get results that seem to make sense.

Note You need to log in before you can comment on or make changes to this bug.